%%%%%
%%%%% This problem is used by: 2cl,5,hinge-on-cylinder
%%%%%
Two bars of length $L$ are connected with a hinge and
placed on a frictionless cylinder of radius $r$. (a) Show
that the angle $\theta $ shown in the figure is related to
the unitless ratio $r/L$ by the equation
\begin{equation*}
 \frac{r}{L} = \frac{\cos^2\theta}{2\tan\theta} \qquad .
\end{equation*}\hwendpart
(b) Discuss the physical behavior of this equation for very
large and very small values of $r/L$.
